﻿body{margin:0;padding:0}
a{text-decoration:none}
#ratingbadge_iw{background-color:#303038;background-size:100%;width:200px;height:200px;position:relative;border-radius:8px;text-align:center}
#ratingbadge_iw .innerratingbadge{padding:20px}
#ratingbadge_iw .innerratingbadge .rating_logo{position:relative;text-align:center;width:100%;margin-top:16px}
#ratingbadge_iw .innerratingbadge .ratinggrade{font-family:"Open Sans";font-size:35px;font-weight:600;padding:0;margin:0;color:#fff;margin-bottom:16px}
#ratingbadge_iw .innerratingbadge .ratings{font-family:"Open Sans";font-size:13px;font-weight:400;color:#fff;padding:0;margin:0 0 0 0}
.fa-5-star_0-0,.fa-5-star_1-0,.fa-5-star_1-5,.fa-5-star_2-0,.fa-5-star_2-5,.fa-5-star_3-0,.fa-5-star_3-5,.fa-5-star_4-0,.fa-5-star_4-5,.fa-5-star_5-0,.fa-5-star_0-0,.fa-5-star_1-0,.fa-5-star_1-5,.fa-5-star_2-0,.fa-5-star_2-5,.fa-5-star_3-0,.fa-5-star_3-5,.fa-5-star_4-0,.fa-5-star_4-5,.fa-5-star_5-0{display:inline-block;font-size:29px;height:29px;position:relative;overflow:hidden;padding-left:0;text-decoration:none !important;width:151px;white-space:nowrap;word-wrap:normal;margin:0 8px 0 8px}
.fa-5-star_1-0:after,.fa-5-star_1-5:after,.fa-5-star_2-0:after,.fa-5-star_2-5:after,.fa-5-star_3-0:after,.fa-5-star_3-5:after,.fa-5-star_4-0:after,.fa-5-star_4-5:after,.fa-5-star_5-0:after,.fa-5-star_1-0:after,.fa-5-star_1-5:after,.fa-5-star_2-0:after,.fa-5-star_2-5:after,.fa-5-star_3-0:after,.fa-5-star_3-5:after,.fa-5-star_4-0:after,.fa-5-star_4-5:after,.fa-5-star_5-0:after{color:#fff;content:"";font-family:'fontello';left:0;overflow:hidden;padding-left:1px;position:absolute;letter-spacing:3px}
.fa-5-star_0-0:before,.fa-5-star_1-0:before,.fa-5-star_1-5:before,.fa-5-star_2-0:before,.fa-5-star_2-5:before,.fa-5-star_3-0:before,.fa-5-star_3-5:before,.fa-5-star_4-0:before,.fa-5-star_4-5:before,.fa-5-star_0-0:before,.fa-5-star_1-0:before,.fa-5-star_1-5:before,.fa-5-star_2-0:before,.fa-5-star_2-5:before,.fa-5-star_3-0:before,.fa-5-star_3-5:before,.fa-5-star_4-0:before,.fa-5-star_4-5:before{color:#fff;content:"";direction:rtl;float:right;font-family:'fontello';overflow:hidden;letter-spacing:3px}
.fa-5-star_4-5:before{width:17px}
.fa-5-star_4-0:before,.fa-5-star_1-0:after{width:30px}
.fa-5-star_3-5:before{width:46px}
.fa-5-star_1-5:after{width:44px}
.fa-5-star_3-0:before,.fa-5-star_2-0:after{width:60px}
.fa-5-star_2-5:before{width:76px}
.fa-5-star_2-5:after{width:74px}
.fa-5-star_2-0:before,.fa-5-star_3-0:after{width:89px}
.fa-5-star_1-5:before{width:106px}
.fa-5-star_3-5:after{width:104px}
.fa-5-star_1-0:before,.fa-5-star_4-0:after{width:122px}
.fa-5-star_4-5:after{width:133px}
